Error on trying to install firmware-addon-dell from yum repo on CentOS 5.0

Jim Nelson jim.nelson at neteasyinc.com
Wed Jun 20 13:12:42 CDT 2007


Jim Nelson wrote:
> Resolving Dependencies
> --> Populating transaction set with selected packages. Please wait.
> ---> Downloading header for firmware-addon-dell to pack into transaction set.
> firmware-addon-dell-1.3.0 100% |=========================| 6.4 kB    00:00
> ---> Package firmware-addon-dell.i386 0:1.3.0-1.el5 set to be updated
> --> Running transaction check
> --> Processing Dependency: libsmbios-bin for package: firmware-addon-dell
> --> Processing Dependency: firmware-tools > 0:1.1 for package: firmware-addon-dell
> --> Restarting Dependency Resolution with new changes.
> --> Populating transaction set with selected packages. Please wait.
> ---> Downloading header for firmware-tools to pack into transaction set.
> firmware-tools-1.3.0-2.el 100% |=========================| 7.4 kB    00:00
> ---> Package firmware-tools.noarch 0:1.3.0-2.el5 set to be updated
> ---> Downloading header for libsmbios-bin to pack into transaction set.
> http://linux.dell.com/repo/software/el5/libsmbios/0.13.6-1/i386/libsmbios-bin-0.13.6-1.el5.i386.rpm: 
> [Errno 14] HTTP Error 404: Not Found
> Trying other mirror.
> Error: failure: libsmbios/0.13.6-1/i386/libsmbios-bin-0.13.6-1.el5.i386.rpm from 
> dell-software: [Errno 256] No more mirrors to try.
> 

After using wget and yum localinstall to get libsmbios installed, I ran into 
further breakage -

--> Processing Dependency: dell-lsiflash for package: 
pci_firmware_ven_0x1028_dev_0x000f_subven_0x1028_subdev_0x014a_for_system_ven_0x1028_dev_0x014a
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for dell-lsiflash to pack into transaction set.
http://linux.dell.com/repo/software/el5/dell-lsiflash/1.0.15-1.el4/i386/dell-lsiflash-1.0.15-1.el5.i386.rpm: 
[Errno 14] HTTP Error 404: Not Found
Trying other mirror.
Error: failure: 
dell-lsiflash/1.0.15-1.el4/i386/dell-lsiflash-1.0.15-1.el5.i386.rpm from 
dell-software: [Errno 256] No more mirrors to try.

The URL I used to grab that package is:
http://linux.dell.com/repo/software/el5/i386/dell-lsiflash/1.0.15-1.el4/i386/dell-lsiflash-1.0.15-1.el5.i386.rpm

So something in the repo's configuration is broken somehow...

Jim

> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com
> http://lists.us.dell.com/mailman/listinfo/linux-poweredge
> Please read the FAQ at http://lists.us.dell.com/faq
> 



More information about the Linux-PowerEdge mailing list